Subject: [trill] draft-dunbar-trill-directory-assisted-encap

From: "Susan Hares" <[email-masked]>
Date: Mon, 15 Dec 2014 14:54:53 -0500

The WG Adoption call for draft-trill-directory-assisted-encap (11/26-12/10)
has completed, and this document has been adopted.  The authors should
submit this draft as:  draft-ietf-trill-directory-assistance-encap-00. 

Sue Hares and Jon Hudson 

Co-chairs TRILL